Subject: Re: fetchmail-5.8.1 binary
From: "Gerrit P. Haase" <[email-masked]>
To: "Sam C." <[email-masked]>
Cc: [email-masked]
Date: Fri, 6 Jul 2001 08:50:42 +0200

Sam C. schrieb am 2001-07-06, 11:19:

> By the way, is the binary for NT only. I'm using
> win98.

Hmmm, i really don't know. I use only NT.
Have you tried it on Win98? What is the problem?
Why does it not work?
Are there any error messages?
Unfortunately i got no Win98 to test it at home, but 
i got one box which i have access to the next two weeks or so.
I will take a look at the latest version.

gph

>  --- "Gerrit P. Haase" <[email-masked]> ªº¶l¥ó¤º®e¡G>
> > [email-masked] schrieb am 2001-07-05 19:51:
> > 
> > > Hi,
> > > 
> > > i got a binary here (313kb)
> > > http://familiehaase.de/fetchmail-5.8.1-1.tar.bz2
> > > 
> > > $ fetchmail --version
> > > This is fetchmail release 5.8.1+SSL
> > > CYGWIN_NT-4.0 ISMENE 1.3.2(0.39/3/2) 2001-05-20
> > 23:28 i686 unknown
> > > Taking options from command line
> > > No mailservers set up -- perhaps ~/.fetchmailrc is
> > missing?
> > > 
> > > It installs in /usr/local, if you install it from
> > /.
> > 
> > I forget to mention how to configure:
> > 
> > call:
> > ===== 
> > 	$ fetchmailconf
> > 
> > which is the tcl/tk configurator.

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/